Bug 232941 - Installation problems with x86_64, dual core, gateway box.
Installation problems with x86_64, dual core, gateway box.
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
6
x86_64 Linux
medium Severity high
: ---
: ---
Assigned To: Kernel Maintainer List
Brian Brock
bzcl34nup
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-03-19 11:44 EDT by Patrick C McKelvey PE
Modified: 2008-05-06 15:22 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-06 15:22:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Patrick C McKelvey PE 2007-03-19 11:44:59 EDT
Description of problem:
I am attempting to add Fedora 6 to a Gateway GM5410 system.  It is 64 bit, dual
core, 2G ram, 3-320GB Sata disks, and an H-L DVD-CDROM drive.  

The installation gets to the point of asking how the installation is to be done,
CDROM, HD,...  I go with the CDROM.  It then goes to the NO DRIVER FOUND screen
and I can't get beyound there.  I have tried booting, using the disc and then
switching to a flash drive with the iso image on it and I get the same results. 

Version-Release number of selected component (if applicable):
FC-6-x86_64-disc1.iso

How reproducible:
Everytime

Steps to Reproduce:
1. insert disc
2. turn on machine
3.accept defaults
  
Actual results:
can't get beyound install method "No Driver Found" screen.

Expected results:
a straightforward install

Additional info:
the box came equipped with visa.  I added two hard drives for use by Fedora.
Gateway seems to ignore Fedora.  If I had known Gateway's response, I would have
bought another machine.
Comment 1 Luming Yu 2007-03-19 22:07:28 EDT
intel 64 is NOT ia64.
Comment 2 Patrick C McKelvey PE 2007-03-20 09:23:25 EDT
I have the same identical problem when I use the i386 iso.  
I have the same identical problem when I use the i386 iso with "linux i686".
Comment 3 David Cantrell 2007-03-21 15:04:22 EDT
Are you able to get to the stage 2 part of the installer or does it end before
that?  Stage 2 starts up after the initial text-mode configuration interface
after it says, "Starting anaconda, the Fedora installation program..."

If you make it to stage 2, please attach /tmp/anaconda.log and /tmp/syslog so we
can see what's going on.

If you don't make it to stage 2, please report what is on tty3 (Alt+F3) after
you get the no driver found message.
Comment 4 Patrick C McKelvey PE 2007-03-21 15:45:11 EDT
If you don't make it to stage 2, please report what is on tty3 (Alt+F3) after
you get the no driver found message. OK

At Alt+F3, the last 6 lines are:

15:32:26 INFO  : modules to insert usb-storage
15:32;27 INFO  ; inserted /tmp/usb-storage.ko
15:32:27 INFO  ; load module set done
15:32:27 INFO  ; load module set done
15:32:27 INFO  : got to setupCdrom without a CD device
15:32:29 INFO  : setting language tp en_US.UTF-8
15:32:29 INFO  : 53 keymaps are available
[flashing cursor]
Comment 5 Patrick C McKelvey PE 2007-03-23 16:42:27 EDT
Since this has been passed to the kernel group a little more definition is in
order. This is a recently purchased Gateway, GM5420, equipped with vista.  I
have added 2 Western Digital HD (320G each) for a total of 3 - 320 G drives.  I
am using a Dell flatscreen monitor.  That should enable you to get the detailed
specs on the cpu.  It might be useful if the installation program said what it
was missing.   
Pat
Comment 6 Patrick C McKelvey PE 2007-03-27 10:32:14 EDT
PS:
I have found that I can bring up the box on Knoppix.
I am using the Penguin Sleuth Kit Version 1.0 Beta  from www.linux-forensics.com.
I am unable to use the lan connection or a flash drive to get things out. The
CD-ROM/DVD will not eject.  What I might be running into is the Digital Rights
Management hardware?

The Dmesg shows (since I can't directly bring it out):
Linux version 2.4.20-xfs (root@Knoppix) (gcc version 2.95.4 20011002 (Debian
prerelease)) #1 SMP MitM<E4>r 26 15:37:36 CET2003
It shows 4 cpus with 3 & 4 disabled.
BIOS BUG. no explicit IRQ entries. using default mptable.
Boots proceser 0 &1
All processors have done init_idle
PCI:Using configuration type 1
PCI: Probing PCI hardware
PCI: Unable to handle 64-bit address space for 
(three more times)
Transparent bridge - Intel Corp. 82801BA/CA/SB PCI Brighe
PCI Bios passed nonexisten PCI bus 0!
(a bunch of times)
isapnp: No Plug & Play device found
PCI_IDE: unknown IDE controller on PCI bus 02 device 00. VID=11ab, DIO=6101
PCI_IDE: chipset revision 177
PCI_IDE: 100 native mode on irq 10
Comment 7 Don Koch 2007-04-05 18:21:29 EDT
I had the same problem and found the following workaround.

Try booting with: linux all-generic-ide
Comment 8 Patrick C McKelvey PE 2007-04-08 21:25:10 EDT
I tried the above linux all-generic-ide and got some success.  Somehow the box
does not seem to be willing to accept Linux.  I tried unplugging the windows
disk, there being 2 other 320G disks, and loading that way.  It would not permit
the system to boot from the other disk.  I tried to do a straigth up install on
the primary disk, overwriting windows, and it came up with windows screens
saying that Windows Vista needed repairing.  I would have expected an install
accepting all the basic options would overwrite Vista completely. But it did
not.  I am wondering if there is a starter package of vista that is on a chip on
the board so that vista can start fast.  Or have Microsoft found a way to
prevent any other operating system on a board?  Perhaps the architecture
prevents the complete removal of vista.  I am at a loss as to what is going on.
 I have always expected a repartitioned and formated disk to accept a new
operating system.  It's enought to get me paranoid about Gateway and Microsoft.
Comment 9 Bug Zapper 2008-04-04 02:35:23 EDT
Fedora apologizes that these issues have not been resolved yet. We're
sorry it's taken so long for your bug to be properly triaged and acted
on. We appreciate the time you took to report this issue and want to
make sure no important bugs slip through the cracks.

If you're currently running a version of Fedora Core between 1 and 6,
please note that Fedora no longer maintains these releases. We strongly
encourage you to upgrade to a current Fedora release. In order to
refocus our efforts as a project we are flagging all of the open bugs
for releases which are no longer maintained and closing them.
http://fedoraproject.org/wiki/LifeCycle/EOL

If this bug is still open against Fedora Core 1 through 6, thirty days
from now, it will be closed 'WONTFIX'. If you can reporduce this bug in
the latest Fedora version, please change to the respective version. If
you are unable to do this, please add a comment to this bug requesting
the change.

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we are following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.

And if you'd like to join the bug triage team to help make things
better, check out http://fedoraproject.org/wiki/BugZappers
Comment 10 Bug Zapper 2008-05-06 15:22:47 EDT
This bug is open for a Fedora version that is no longer maintained and
will not be fixed by Fedora. Therefore we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen thus bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.